.product_main_right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.product_main_right .product_main_bottom .btn_altcolor {
    width: 100%;
    font-size: 18px;
    line-height: 1.33;
}
.product_main_right .product_main_bottom .btn.btn_altcolor:hover {
    background: #F5F5FA;
    color: #553285;
    border: 1px solid transparent;
}
.consultation_modal .modal-dialog {
    width: 570px;
    max-width: 96%;
}
.consultation_modal .modal_content {
    padding: 45px 50px 50px 50px;
}
.consultation_modal label {
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 10px;
}
.consultation_modal input {
    border: 2px solid #e7e4ed;
    border-radius: 10px;
    padding: 0 15px;
    background: #ffffff;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.2;
    height: 50px;
}
.consultation_modal textarea {
    font-weight: 300;
    font-size: 18px;
    line-height: 24px;
    color: #39393B;
    border: 1.3px solid #ccc;
    padding: 15px;
    border-radius: 8px;
}
.consultation_modal .textarea-counter {
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    float: right;
    color: #9F9FA2;
    margin-top: 5px;
}
.consultation_modal .custom_checkbox {
    position: relative;
    margin-bottom: 0;
    margin-top: 10px;
}
.consultation_modal .custom_checkbox input {
    position: absolute;
    z-index: -1;
    opacity: 0;
    margin: 10px 0 0 20px;
    height: auto;
}
.consultation_modal .custom_checkbox span {
    position: relative;
    padding: 0 0 0 40px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
    display: block;
}
.consultation_modal .custom_checkbox span a {
    color: #553285;
}
.consultation_modal .custom_checkbox span::after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 18px;
    height: 18px;
    border-radius: 4px;
    background: #f7f7fb;
    background-position: center center;
    transition: 0.2s;
    border: 1.5px solid var(--Primary, #553285);
}
.consultation_modal .desk_caller_check input:checked + span::after {    
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='6' viewBox='0 0 9 6' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.40028 1L3.40028 5L1 2.59972' fill='%23553285'/%3E%3Cpath d='M7.40028 1L3.40028 5L1 2.59972' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E")
	no-repeat center center/10px auto;
    background-color: var(--Primary, #553285);
}
.consultation_modal .btn_darkblue {
    width: 100%;
    color: #fff;
    font-weight: 300;
}

@media (max-width: 991px) {
    .product_main_right .product_main_bottom {
        margin-top: 20px;
    }
    .product_main_right .product_main_bottom .btn_altcolor {
        font-size: 14px;
        line-height: 16px;
    }
    .consultation_modal .modal-dialog {
        margin: 0;
        width: 100%;
        height: 100%;
        max-width: 100%;
    }
    .consultation_modal .modal_content {
        border-radius: 0;
        height: auto;
        padding: 45px 20px 25px 20px;
        min-height: 100%;
    }
    .consultation_modal .modal_title {
        text-align: center;
    }
    .consultation_modal input {
        height: 45px;
        font-size: 14px;
    }
    .consultation_modal textarea {
        font-size: 14px;
        line-height: 18px;
    }
}